Subject: Fractal space

From: [email-masked] (C.S.RAMAN)
Date: Mon, 7 Feb 1994 19:13:05 -0600 (CST)

Dear netters:

Does anyone use Levy statistics in random processes that are
scale-invariant?  By this I mean, a trajectory which will contain many
different scales, but no ONE scale will necessarily dominate the
process.  So, in fractal space, is "A SUM OF GAUSSIANS = A GAUSSIAN"?
I would appreciate receiving proofs and explanations if anyone has
access to the same.

Any references that discuss this problem are also welcome!

Cheers
-raman
-- 
C.S.Raman                                 [email-masked] - Internet
UNIX Programming & Administration         [email-masked] - CIS
SPARC & SGI Systems                       [email-masked] - CHPC
Department of Biochemistry                [email-masked]
UTHSCSA       
7703 Floyd Curl Dr.                       (210) 567-6623   [Tel]
San Antonio, TX 78284-7760                (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************